body {
  overflow-x: hidden;
  font-style: normal;
  font-weight: 500;
}
.no-padding {
  padding: 0;
}
.hidden_block {
  opacity: 0;
}
.nowrap {
  white-space: nowrap;
}

.bg-grey {
  background: #F7F7F7;
  margin-top: 100px;
  margin-bottom:50px;
  padding-top: 1px;
  padding-bottom: 75px;
}
.bg-blue {
  background: #F0FBFC;
  margin-top: clamp(60px, 12vw, 120px);
  padding-top: clamp(50px, 7vw, 100px);
  padding-bottom: clamp(59px, 7vw, 117px);
}
.bg-dark-grey {
  background: #333333;
  color: #ffffff;
  margin-top: 90px;
  margin-bottom:15px;
  padding-bottom: 75px;
}

.page-content {
  font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 22px;
  font-style: normal;
  font-weight: 400;
  color: #333;
}

.main-title {
  margin-bottom: 5px;
  font-size: 54px;
  font-weight: 900;
  line-height: 58px;
  background: linear-gradient(90.00deg, rgb(0, 204, 255),rgb(46, 184, 194));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: #00CCFF;
}
.content-title {
  max-width: 550px;
  padding-top: 90px;
  font-size: 48px;
  font-weight: 700;
  line-height: 48px;
}
.content-title-small {
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}
.bg-blue .content-title-small {
  max-width: 750px;
  margin: auto;
  margin-bottom: clamp(50px, 7vw, 100px);;
}
.text-blue {
  color: #00BAC8;
}
.text-white {
  color: #FFFFFF;
}

.blue-btn {
	display: inline-block;
	width: 224px;
  height: 52px;
	margin-top:20px;
	padding-top:12px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	color: #FFFFFF !important;
	text-align:center;
	box-shadow: 0px 5px 15px 0px rgba(51, 51, 51, 0.2);
  background: linear-gradient(90.00deg, rgb(0, 204, 255),rgb(0, 186, 200) 100%);
  border-radius: 5px;
	transition: 0.2s linear;
  border-top: 3px solid transparent;
  box-sizing: border-box;
}
.blue-btn:hover {
	-webkit-transform: scale(1.05);
  transform: scale(1.05);
}
button.blue-btn{
  padding:0;
}
button.btn-pointer{
  cursor: pointer;
}
.transparent-btn {
  margin-right: 31px;
  color: rgb(0, 186, 200) !important;
  background: transparent;
  border: 3px solid rgb(0, 186, 200);
}

.top {
  position: relative;
  /* height: 1030px; */
  max-width: 2500px;
  height: 786px;
  margin: 0 auto;
  margin-top: 10px;
  padding-top: 284px;
  background: url(https://cdn.tion.ru/images/img/breezer-bio-x/new-img/dtImg1.jpg) no-repeat top;
}
.top__left-block {
  margin-left: 5px;
}
.top__text {
  max-width: 530px;
  margin-top: 5px;
  margin-bottom: 0px;
  color: #333333;
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
}
.top .blue-btn {
  margin-top: 27px;
}

.row-icon .row-icon__text {
  max-width: 350px;
}
.row-icon__text-small {
  font-size: 12px;
}
.row-icon .col-12 {
  margin-bottom: 45px;
}
.row-icon-1.row-icon {
  margin-top: 120px;
  margin-bottom: 0;
}
.row-icon-1 .row-icon__img {
  margin-bottom: 11px;
}
.top+.row-icon-1.row-icon {
  margin-top: 90px;
  margin-bottom: 55px;
}
.row-icon-2.row-icon {
  margin-top: 53px;
}
.row-icon-2__item img {
  width: 90px;
  margin-top: -12px;
}

.filtration-process {
  position: relative;
  /* height: 1030px; */
  max-width: 2500px;
  height: 840px;
  margin: 0 auto;
  background: url(https://cdn.tion.ru/images/img/breezer-bio-x/new-img/dtImg2.jpg) no-repeat top;
}

.container__models-slider {
  margin-top: 120px;
  margin-bottom: 118px;
}
.container__models-slider__hidden-block {
  padding: 23px;
}
.models-slider {
  max-width: 1200px;
}
.models-slider__item__left {
  padding-left: 59px;
}
.models-slider__item__right {
  padding-top: 140px;
  padding-left: 110px;
}
.models-slider .content-title {
  padding-top: 36px;
  padding-bottom: 18px;
}
.models-slider__item p {
  max-width: 450px;
  margin-bottom: 10px;
}
.slick-dotted.slick-slider {
  margin-bottom: 15px;
}
.slick-dots {
  bottom: -6px;
  text-align: center;
  list-style: none;
}
.slick-dots li {
  margin: 0 2px 0 9px;
  list-style-type: none;
}
.slick-dots li button:before{
  display: none;
}
.slick-dots li button {
  background: #E0E0E0;
  border: none;
  border-radius: 50%;
  height: 8px;
  width: 8px;
  margin: 5px;
  padding: 0;
  outline: none;
}
.slick-dots li.slick-active button {
  background: #999999;
}

.about-bio-x {
  max-width: 1300px;
  margin:auto;
  padding-top: 76px;
}
/* .about-bio-x__item__right {
  padding-top: 130px;
  padding-left: 110px;
  padding-right: 45px;
} */
.about-bio-x__item__right {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-left: 110px;
  padding-right: 45px;
}
.about-bio-x__item__right .content-title {
  padding-top:0;
}
.about-bio-x__item__text {
  max-width: 440px;
}
.about-bio-x.change-order .about-bio-x__item__left {
  order: 2;
}
.about-bio-x.change-order .about-bio-x__item__right {
  order: 1;
}
.about-bio-x__item__app-row .col-4 {
  padding-left: 15px;
  padding-right: 15px;
}
.about-bio-x__item__app-row img {
  height: 38px;
}
img.about-bio-x__item__app-row__qr {
  display: block;
  height: 118px;
  margin: auto;
  margin-top: 20px;
}
/* .about-bio-x__item__app-row img:first-child {
  margin-right: 20px;
} */

.collapsible p.content-text span {
  color: #333;
  font-size: 25px;
  line-height: 30px;
  font-weight: bold;
  border-bottom: 2px dotted  #333;
  cursor: pointer;
}
.collapsible-content {
  overflow: hidden;
  display: none;
}
.collapsible-content__img {
  max-width: 250px;
}

.bioX-complect {
  max-width: 1140px;
  margin-top: 119px;
  margin-bottom: 29px;
}

.table_compare {
  max-width: 1110px;
  margin: auto;
  margin-top: 42px;
}
.table_compare tr {
  border-top: 1px solid #E0E0E0 ;
}
.table_compare .border-none {
  border-top: none;
}
.table_compare .table_style{
  padding-top: 20px;
  padding-bottom: 20px;
}
.table_compare tr td {
  font-size: 16px;
  line-height: 22px;
  font-weight: normal;
  height: 62px;
  width: 16%;
}
.table_compare tr.row-title td {
  color: #999999;
}
.table_compare tr.row-title td br {
  display: none;
}
/* .table_compare tr td:last-child {
  width: 20%;
} */
.table_compare tr td.left-header{
  width: 33%;
}
.table_compare tr td:nth-child(2) {
  background-color: #F0FBFC;
}
.table_compare tr td:nth-child(4) {
  background-color: #E6F9FA;
}
.table_compare tr td:nth-child(6) {
  background-color: #D6F4F6;
}
.table_compare tr td:nth-child(8) {
  background-color: #CCF1F4;
}
.table_compare tr.row-title td {
  background-color: transparent;
}
.table_compare tr td.bg-none {
  background-color: #ffffff;
}
.table_compare tr td.td-endent {
  width: 10px;
  background-color: transparent;
}
.table_compare .media-body {
  max-width: 350px;
  padding-right: 10px;
}
.table_compare .price {
  font-size: 24px;
  line-height: 24px;
  font-weight: 500;
  color: #333333;
}
.table_compare .blue-btn {
  width: 130px;
  height: 40px;
  margin-top: 0;
  padding-top: 6px;
}
.mob-character {
  display: none;
}
.circle-blue {
  margin: auto;
  height: 12px;
  width: 12px;
  border-radius: 100px;
  background: #25ACBA;
}
.circle-empty {
  margin: auto;
  height: 12px;
  width: 12px;
  border-radius: 100px;
  border: 1px solid #25ACBA;
}

#form {
  padding-top: 20px;
}
.form_after-title {
  max-width: 730px;
  margin: auto;
  margin-top: 25px;
}
.form_after-title p{
  margin-bottom: 10px;
}
.form_after-title_phone {
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
}
.form_after-title_note {
  font-size: 13px;
  font-weight: 500;
  line-height: 23px;
}
#form-breezer-bio-x {
    max-width: 581px;
    margin: auto;
    margin-top: 48px;
}
#form-breezer-bio-x input {
    display: block;
    height: 52px;
    margin-top: 10px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 10px 30px;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    background-color: #fff !important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
}
#form-breezer-bio-x input:focus, .form-group input[type="text"]:focus {
    box-shadow: 0px 5px 15px rgba(51, 51, 51, 0.2);
    outline: 0;
    border-color: #00CCFF;
}
#form-breezer-bio-x input::-webkit-input-placeholder { /* подсказывающий текст */
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #B7B7B7;
    text-align: center;
}
#form-breezer-bio-x label {
  display: none;
}
.bg-grey .blue-btn {
  padding-top: 0;
  border: none;
}
#form-breezer-bio-x .note {
  max-width: 550px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 300;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  color: #B7B7B7;
}
#form-breezer-bio-x .container-checkbox {
    margin-top: 20px;
}
#form-breezer-bio-x input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    width: 21px;
    height: 21px;
    margin-top: 0px;
    padding: 0;
    border-radius: 8px;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.2s;
}
#form-breezer-bio-x input[type="checkbox"]:checked {
    background-color: #00CCFF !important;
}
#form-breezer-bio-x input[type="checkbox"]:checked::after {
    content: "✓";
    color: white;
    font-size: 16px;
    position: relative;
    left: 3px;
    top: 0px;
}
#form-breezer-bio-x .row {
    max-width: 650px;
    margin: auto;
    margin-top: 10px;
}
#form-breezer-bio-x .confirm {
    margin:0;
    text-align: left;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: -0.04em;
}
#form-breezer-bio-x .confirm a{
    color: #30cbf2!important;
    border-bottom: 1px solid #30cbf2;
}
#form-breezer-bio-x .confirm a:hover{
    border-bottom: none;
}
#form-breezer-bio-x_success {
  margin-top: 50px;
  text-align: center;
  font-size: 25px;
  line-height: 35px;
}

.page-why-order .content-title, .vmeste .content-title {
  margin-bottom: 20px;
}
.page-why-order .content-title-small {
  margin-bottom: 20px;
}
.page-why-order img {
  height: 60px;
  padding-bottom: 15px;
}
.why-order {
  margin-bottom: 20px;
  padding-top: 30px;
}
.why-order p {
  max-width: 280px;
  margin: auto;
}
.vmeste {
  margin-bottom: 100px;
} 
.vmeste img {
  margin:30px 0 10px;
  max-height:50px
}
.vmeste p {
  color:#000;
  font-family:'Roboto Condensed',sans-serif;
  margin:0 auto 30px;
  max-width:135px;
  font-weight: 300;
}
.block-company {
  padding-bottom:10px
}

@media (max-width:1150px) {
  img.about-bio-x__item__app-row__qr {
    display: none;
  }
}

@media (max-width:1130px) {
  .filtration-process {
    max-width: 1130px;
    height: 600px;
    margin: 0 auto;
    background: url(https://cdn.tion.ru/images/img/breezer-bio-x/new-img/dtImg2.jpg) no-repeat top;
    background-size: cover;
  }
}

@media (max-width:1080px) {
  .models-slider__item__right {
    padding-top: 50px;
    padding-left: 0;
  }
  .slick-dots {
    bottom: -30px;
  }
  .about-bio-x__item__right {
    /* padding-top: 26px; */
    padding-left: 65px;
    padding-right: 15px;
  }
  img.about-bio-x__item__app-row__qr {
    display: none;
  }
}

@media (max-width:991px) {
  .content-title {
    font-size: 32px;
    line-height: 36px;
  }
  .top {
    max-width: 1100px;
    height: 786px;
    margin: 0 auto;
    margin-top: 10px;
    padding-top: 284px;
    background: url(https://cdn.tion.ru/images/img/breezer-bio-x/new-img/tblImg1.jpg) no-repeat top;
    background-size: cover;
  }
  .top__left-block {
    position: relative;
    top: 536px;
    margin-left: 0px;
    text-align: center;
  }
  .top__text {
    margin: auto;
  }
  .top .blue-btn {
    margin-top: 50px;
  }
  .row-icon-1.row-icon {
    margin-top: 40px;
  }
  .top+.row-icon-1.row-icon {
    margin-top: 550px;
  }
  .row-icon .col-12 {
    margin-bottom: 19px;
}
  .row-icon-1 .cor-pl {
    padding-left: 8px;
  }
  .row-icon-2__item {
    flex-direction: column;
  }
  .container__models-slider {
    margin-top: 67px;
  }
  .models-slider {
    max-width: 740px;
  }
  .models-slider__item__left {
    padding-left: 24px;
  }
  .models-slider__item__right {
    padding-top: 13px;
    padding-left: 7px;
    padding-right: 20px;
  }
  .models-slider .content-title {
    padding-bottom: 9px;
  }
  .container__about-bio-x {
    padding-bottom: 0;
    margin-top: 30px;
  }
  .about-bio-x {
    padding-top: 0;
  }
  .bg-dark-grey.container__about-bio-x {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .bioX-complect {
    margin-top: 90px;
    margin-bottom: 0px;
  }
  .table_compare tr td {
    width: 13%;
  }
  .table_compare tr td.left-header{
    width: 36%;
  }
  .table_compare tr.row-title td br {
    display: inline;
  }
  .table_compare tr td.td-endent {
    width: 27px;
  }
}

@media (max-width: 820px) {
  .filtration-process {
    max-width: 820px;
    height: 340px;
  }
}

@media (max-width: 767px) {
  .main-title {
    margin-bottom: 7px;
    font-size: 32px;
    line-height: 34px;
  }
  .top__text {
    line-height: 24px;
  }
  .content-title-small {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
  }
  .row-icon-1.row-icon {
    max-width: 370px;
  }
  .top+.row-icon-1.row-icon {
    max-width: 370px;
    margin-top: 490px;
  }
  .container__models-slider {
    margin-bottom: 80px;
  }
  .models-slider__item .row {
    margin: 0;
  }
  .models-slider__item__left, .models-slider__item__right, .container__models-slider__hidden-block {
    max-width: 420px;
    margin: auto;
    padding: 0;
  }
  .models-slider__item__left .content-title {
    margin-left: 0;
  }
  .grey.container__about-bio-x {
    background-color: transparent;
  }
  .about-bio-x__item__left {
    padding-right: 0;
    padding-left: 0;
    text-align: center;
  }
  .about-bio-x__item__right {
    margin-bottom: 35px;
    padding-left: 15px;
  }
  .mob-order-last {
    order: 13;
  }
  .mob-order-first {
    order: -1;
  }
  .row-icon-2__item {
    flex-direction: row;
  }
  .about-bio-x__item__app-row {
    margin: auto;
    padding-top: 24px;
  }
  .bg-dark-grey.container__about-bio-x {
    padding-top: 36px;
  }
  .table_compare .price {
    font-size: 16px;
    line-height: 16px;
  }
  .table_compare .blue-btn {
    width: 80px;
    font-weight: 400;
    font-size: 14px;
  }
}

@media (max-width:630px) {
  .content-title {
    max-width: 380px;
    margin: auto;
    padding-top: 40px;
    font-size: 32px;
    line-height: 36px;
  }
  .container__about-bio-x .content-title {
    margin-left: 0;
  }
  .bg-blue .content-title-small {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
  }
  .blue-btn {
    width: 165px;
    height: 40px;
    padding-top: 6px;
    font-size: 14px;
  }
  .top {
    max-width: 630px;
    height: 436px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    padding-top: 284px;
    background: url(https://cdn.tion.ru/images/img/breezer-bio-x/new-img/mobImg1.jpg) no-repeat top;
    background-size: cover;
  }
  .top .container {
    padding-left: 0;
    padding-right: 0;
  }
  .top__left-block {
    top: 195px;
  }
  .top__text {
    max-width: 340px;
  }
  .top .blue-btn {
    margin-top: 46px;
  }
  .transparent-btn {
    margin-right: 7px;
  }
  .top+.row-icon-1.row-icon {
    margin-bottom: 26px;
  }
  .row-icon-2.row-icon {
    margin-top: 40px;
  }
  .container__models-slider {
    margin-top: 59px;
  }
  .models-slider__item__left {
    padding-bottom: 23px;
  }
  .models-slider .content-title {
    padding-top: 19px;
    padding-bottom: 23px;
  }
  .bioX-complect {
    margin-top: 60px;
  }
  .table_compare {
    position: relative;
    margin-top: 0;
  }
  .table_compare .border-mobile {
    border-bottom: 1px solid #7FDCE3;
  }
  .table_compare tr {
    border-top: 1px solid #7FDCE3;
  }
  .table_compare tr.row-title td:first-child, .table_compare tr td.left-header {
    display: none;
  }
  .table_compare tr td {
    width: 24%;
    height: 88px;
    padding-top: 35px;
    font-size: 14px;
    line-height: 20px;
  }
  .table_compare tr.tr-price td {
    height: 60px;
    padding-top: 0;
  }
  .table_compare tr td.bg-none {
    padding-top: 0;
  }
  .table_compare tr.row-title td {
    padding-bottom: 15px;
  }
  .table_compare tr td.td-endent {
    width: 8px;
  }
  .table_compare .row-title td {
    height: 30px;
  }
  .mob-character {
    display: block;
    position: absolute;
    width: 330px;
    margin-left: 50%;
    left: -165px;
    z-index: 1;
    text-align: center;
    letter-spacing: -0.7px;
  }
  .mob-character__1 {
    top: 106px;
  }
  .mob-character__2 {
    top: 194px;
  }
  .mob-character__3 {
    top: 282px;
  }
  .mob-character__4 {
    top: 370px;
  }
  .mob-character__5 {
    top: 458px;
  }
  .mob-character__6 {
    top: 546px;
  }
  .mob-character__7 {
    top: 634px;
  }
  .mob-character__8 {
    top: 722px;
  }
  .circle-gray,
  .circle-blue {
    height: 10px;
    width: 10px;
  }
  .bg-grey {
    margin-bottom: 40px;
  }
  .vmeste img {
    height: 45px;
  }
}

@media (max-width: 460px) {
  .filtration-process {
    max-width: 460px;
    height: 240px;
  }
}


@media (max-width:430px) {
  .about-bio-x__item__app-row {
    flex-direction: column;
  }
  .about-bio-x__item__app-row .col-4:first-child, .about-bio-x__item__app-row .col-4:nth-child(2), .about-bio-x__item__app-row .col-4:last-child {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 10px;
  }
}

@media (max-width:330px) {
  .top .blue-btn {
    margin-top: 20px;
  }
}

@media (max-width:360px) {
  .table_compare .blue-btn {
    width: 60px;
    font-size: 11px;
  }
}

/*Анимация появления*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  100% {
    /*opacity: 1;*/
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@media only screen and (max-width : 768px) {
  .animated {
    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}